html, body, #center {
    width: 100%;
    height: 100%;
}

body {
    background-color: #283e4a;
    margin: 0;
}

#center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.item {
    text-align: center;
}

.icon {
    color: #fff;
    font-size: 8em;
    padding: 24px;
}